TD.main { 
    font-family: Arial; 
    font-size: 12px; 
    text-decoration: none; 
    color: #FFFFFF; 
    font-weight: bold; 
    text-indent: 5px
}
.Powered {  
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 8pt; 
    font-weight: normal; 
    color: #FFFFFF; 
    text-decoration: none; 
    text-align: center
}
.Title {  
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 14pt; 
    font-weight: bold; 
    color: #FFFFFF; 
    text-decoration: none; 
    text-align: center
}
.Para {  
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 10pt; 
    text-decoration: none; 
    text-align: left; 
    color: #FFFFFF
}
.quote {  
    font-family: Georgia, "Times New Roman", Times, serif; 
    font-size: 8pt; 
    font-style: italic; 
    color: #FFFFFF
}
.DropDown {  
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt; 
    color: #000000; 
    background-color: #00CCCC
}
